/**
 * Main Stylesheet
 *
 * @copyright 2013 Rocketmen Pty Ltd.
 */

@charset "UTF-8";

/********************************************************************
 * Main Tag Styles
 ********************************************************************/

body {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

h1 {
    font-family: "Merriweather", Georgia, "Times New Roman", Times, serif;
    margin: 0;
    color: #fff;
    font-size: 35px;
    font-weight: 300;
    padding: 80px 0 0 30px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

h2 {
    font-size: 25px;
    margin-bottom: 0.2em;
}

ul {
    list-style: none;
    color: #323232;
}

a {
    color: #77A153;
    text-decoration: none;
}

a:hover,
a.green {
    color: #537437;
}

a,
a:hover {
    -webkit-transition: color 0.3s linear;
    transition: color 0.3s linear;
}

input[type=submit] {
    border: 0;
}

textarea {
    min-height: 100px;
    padding: 15px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    color: #323232;
    font-size: 13px;
    width: 100%;
    margin-bottom: 20px;
}

p {
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    padding: 0 0 20px;
    color: #323232;
}


/********************************************************************
 * Header
 ********************************************************************/

body > header {
    height: 140px;
    background-color: #fff;
}

body > header .logo {
    display: block;
    margin-top: 25px;
}

body > header .user-links {
    margin-top: 50px;
    float: right;
}

body > header .user-links li {
    float: left;
    margin: 0 15px 0 0;
    position: relative;
}

body > header .user-links li:last-child:before {
    content: "|";
    color: #827A79;
    font-size: 12px;
    position: absolute;
    left: -10px;
    top: 3px;
}

body > header .user-links a {
    color: #827A79;
    font-size: 12px;
}

body > header .user-links a:hover {
    color: #b0af9d;
}

body > header .icon-user {
    margin-right: 8px;
}


/********************************************************************
 * Main Navigation
 ********************************************************************/

#menu {
    display: block;
    width: 100%;
    height: 32px;
    background-color: #fcd800;
    margin-top: 26px;
}

#menu ul {
    margin-left: -40px;
}

#menu li {
    float: left;
}

#menu li.current-menu-item a {
    background: url("../images/active_bg.jpg") repeat;
    color: #fff;
}

#menu li.current-menu-item a:hover {
    color: #ddd;
}

#menu li a {
    color: #878669;
    font-size: 14px;
    display: block;
    height: 32px;
    padding: 0 12px;
    line-height: 32px;
    text-align: center;
}

#menu li a:hover {
    color: #59554B;
}


/********************************************************************
 * Footer
 ********************************************************************/

body > footer {
    padding-top: 25px;
}

#footer-menu {
    margin-left: -55px;
}

#footer-menu li {
    float: left;
    position: relative;
}

#footer-menu li:after {
    content: "|";
    color: #827A79;
    position: absolute;
    right: -10px;
    top: 3px;
    font-size: 13px;
}

#footer-menu li:last-child:after {
    content: "";
}

#footer-menu li a {
    color: #827A79;
    font-size: 13px;
    margin-left: 10px;
    padding: 0 10px;
}

#footer-menu li a:hover {
    color: #eee;
}

body > footer .partner-links {
    float: right;
}

body > footer .partner-links li {
    float: left;
    margin-left: 20px;
}

body > footer .small {
    font-size: 12px;
    color: #555439;
}

body > footer .small a {
    color: #555439;
}


/********************************************************************
 * Common styles
 ********************************************************************/

#main {
    background: url("../images/body_bg.jpg") repeat;
    padding-bottom: 50px;
}

.page-header {
    background: url("../images/banner_bg.jpg") repeat;
    width: 100%;
    height: 140px;
    margin-bottom: 45px;
    color: #323232;
    font-weight: 400;
}

article ul {
    list-style: disc;
    margin: 0 0 10px 0;
}

article ul li {
    margin: 0 0 15px 0;
    line-height: 24px;
}

article .image-and-text {
    background-color: #fff;
    border: 1px solid #e5e5e5;
}

article .image-and-text h2 {
    font-size: 16px;
    line-height: 24px;
    padding: 0 20px 0 0;
}

article .standard {
    margin: 10px 0 25px 0;
}

.post.block {
    padding: 20px 0;
    border-bottom: 1px solid #e5e5e5;
}

.post.block,
.post.block p {
    font-size: 14px;
}

.post.block p {
    margin-bottom: 10px;
    padding: 0;
}

.post.block h2 {
    font-size: 17px;
    margin: 0 0 5px 0;
}

.news-features ul {
    margin: 5px 0 0 0;
    padding: 0;
    width: 100%;
}

.news-features ul li {
    border-bottom: 1px solid #c2c2b2;
    padding: 11px 15px;
    display: block;
}

.news-features ul li:last-child {
    border-bottom: none;
}

.news-features ul li .date {
    color: #FBD705;
    display: block;
    width: 100%;
    margin-bottom: 7px;
    font-size: 14px;
}

.news-features ul li .title {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 14px;
}

.news-features .feature {
    background-color: #c1c2b2;
}

.news-features .feature img {
    border: 10px solid #c1c2b2;
}

.news-features .feature h2 {
    margin: 0;
    padding: 5px 15px 15px 15px;
    font-size: 14px;
    line-height: 19px;
    color: #736F65;
}

.bg-block {
    background: url("../images/footer_bg.jpg") #848361 repeat;
    margin-bottom: 30px;
}

.call-to-action {
    height: 65px;
    line-height: 65px;
}

.button,
input[type="submit"] {
    border-color: #588450 #588450 -moz-use-text-color;
    border-image: none;
    border-radius: 2px 2px 2px 2px;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
    background-color: #99b87a;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(153, 184, 122)), to(rgb(88, 133, 80)));
    background-image: -webkit-linear-gradient(top, rgb(153, 184, 122), rgb(88, 133, 80));
    background-image: -moz-linear-gradient(top, rgb(153, 184, 122), rgb(88, 133, 80));
    background-image: -o-linear-gradient(top, rgb(153, 184, 122), rgb(88, 133, 80));
    background-image: -ms-linear-gradient(top, rgb(153, 184, 122), rgb(88, 133, 80));
    background-image: linear-gradient(top, rgb(153, 184, 122), rgb(88, 133, 80));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#99b87a', EndColorStr='#588550');
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: 600;
    height: 29px;
    line-height: 29px;
    padding: 0 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.button:hover {
    color: #eee;
}

.call-to-action h2 {
    margin: 0;
    padding: 0;
    color: #fff;
    line-height: 65px;
    font-family: "Merriweather", Georgia, "Times New Roman", Times, serif;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.call-to-action .button {
    position: absolute;
    right: 40px;
    top: 18px;
}

.avatar {
    background: #fff;
    border: 1px solid #E5E5E5;
    padding: 5px;
}


/********************************************************************
 * Conversations
 ********************************************************************/

article.conversation header {
    margin: 0 0 15px 0;
}


article.conversation header h2 {
    padding: 10px 0 0 0;
    margin: 0 0 5px 0;
}

article.conversation .content {
    float: left;
    clear: both;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 25px;
    padding-bottom: 10px;
}

.conversations-list {
    border: 1px solid #e5e5e5;
    background-color: #fff;
    padding: 15px 15px 0 15px;
}

.conversations-list .row {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
}

.conversations-list .row:last-child {
    margin-bottom: 0;
    border-bottom: none;
}

.conversations-list .author-info {
    font-size: 12px;
    color: #323232;
    margin: 5px 0 0 0;
    padding: 0;
}

.conversations-list .author-info .date {
    color: #827A79;
}

.conversations-list .comment-display p {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.conversations-list .comment-display .comment-count {
    margin: 5px 0 0 0;
    position: relative;
}

.conversations-list .comment-display .comment-count:before {
    content: "\f086";
    font-family: 'acacia';
    font-size: 40px;
    color: #77A153;
    position: absolute;
    left: -55px;
    top: 10px;
}

.conversations-list h2 {
    font-size: 15px;
    line-height: 19px;
    margin: 0;
    padding: 0;
}

.conversations-list h2 a {
    color: #77A153;
}


/********************************************************************
 * Comments
 ********************************************************************/

#comments h2 {
    margin-bottom: 30px;
}

.comment-list {
    margin: 20px 0;
    padding: 0;
}

.comment-list p {
    font-size: 14px;
    width: auto;
}

.comment-list li {
    float: left;
    clear: both;
    margin-bottom: 15px;
    padding-bottom: 15px;
    width: 100%;
    display: block;
    border-bottom: 1px dashed #e5e5e5;
}

.comment-author {
    float: left;
    width: 12%;
}

.comment-body {
    float: left;
    width: 88%;
}

.comment-body .author-link {
    padding: 0;
}

.comment-respond {
    float: left;
    clear: both;
}

.comment-form-comment label,
.comment-form-comment textarea,
.form-submit {
    float: left;
    clear: both;
}


/********************************************************************
 * Slideshow
 ********************************************************************/

.info-slides {
    width: 100%;
    height: 220px;
    overflow: hidden;
    margin-bottom: 30px;
}

.info-slides h2 {
    font-family: "Merriweather", Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    color: #FBD705;
    margin: 15px 10px 15px 15px;
    padding: 0;
    font-weight: 400;
}

.info-slides p {
    margin: 0 15px 10px 15px;
    color: #fff;
    font-size: 15px;
    line-height: 19px;
}

.info-slides .image {
    width: auto;
    height: 220px;
    overflow: hidden;
    background-color: #c1c2b2;
}

.info-slides .image img {
    border: 10px solid #c1c2b2;
}

.cycle-pager {
    width: 100%;
    z-index: 500;
    position: absolute;
    bottom: 10px;
    left: 15px;
    overflow: hidden;
}
.cycle-pager span {
    font-family: arial;
    font-size: 34px;
    width: 12px;
    height: 12px;
    display: inline-block;
    color: #ddd;
    cursor: pointer;
}
.cycle-pager span.cycle-pager-active {
    color: #FBD705;
}
.cycle-pager > * {
    cursor: pointer;
}


/********************************************************************
 * Sidebar
 ********************************************************************/

.widget {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    margin-bottom: 25px;
    width: 100%;
}

.widget h2 {
    color: #827A79;
    font-size: 16px;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    margin: 0;
    padding: 0 0 0 13px;
    border-bottom: 1px solid #e5e5e5;
}

.widget h2 a {
    color: #827A79;
}

.widget ul {
    margin: 0;
    padding: 0;
}

.widget ul li {
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 15px;
}

.widget ul li a {
    color: #77A153;
    font-size: 13px;
    line-height: 17px;
}

.widget ul li a:hover {
    color: #537437;
}

.widget ul li p {
    color: #827A79;
    font-size: 11px;
    padding: 0;
}

.widget .link {
    padding: 10px 15px;
    font-size: 12px;
}

.widget .link a {
    color: #827A79;
}

.widget .link a:hover {
    color: #555439;
}


/********************************************************************
 * IE Fixes
 ********************************************************************/

.lt-ie9 a img {
    outline: none;
    border: none;
}

/* Top bar fix */
.lt-ie9 .top-bar .top-bar-section ul li  {
    float: left;
    display: inline;
}

.lt-ie9 .hide-for-small {
    display: block !important;
}

.lt-ie9 .show-for-small {
    display: none !important;
}

.lt-ie9 .home .info-slides .large-6,
.lt-ie9 .home .news-features .large-6 {
    width: 306px;
    display: block;
}

.lt-ie9 .gallery .large-block-grid-4 {
    margin: 0 0 25px 0;
    padding: 0;
    float: left;
    clear: both;
}

.lt-ie9 .large-block-grid-4 li {
    float: left;
    list-style: none;
    padding: 0;
    margin: 5px;
}


/********************************************************************
 * Mobile
 ********************************************************************/

@media only screen and (max-width: 767px) {
    body > header {
        height: auto;
        padding: 0;
        margin: 0;
    }

    body > header .logo {
        margin: 20px 0 20px 15px;
    }

    body > header .user-links {
        margin-top: 25px;
        float: right;
    }

    body > header .columns {
        padding: 0;
    }

    #mobile-menu {
        margin-bottom: 20px;
    }

    #mobile-menu,
    .top-bar.expanded .title-area {
        background: url("../images/footer_bg.jpg") #848361 repeat;
    }

    .top-bar.expanded .toggle-topbar a {
        color: #fff;
    }

    .top-bar.expanded .toggle-topbar a span {
        -webkit-box-shadow: 0 10px 0 1px #ffffff, 0 16px 0 1px #ffffff, 0 22px 0 1px #ffffff;
        box-shadow: 0 10px 0 1px #ffffff, 0 16px 0 1px #ffffff, 0 22px 0 1px #ffffff; }

    .top-bar-section ul {
        margin: 0;
        padding: 0;
    }

    .top-bar-section ul li > a {
        background-color: #848361;
    }

    .top-bar-section ul li > a:hover {
        background-color: #555439;
    }
}
